## xserver-xlibre-video-vesa 2.6.0.1

=== debian/changelog ===
xserver-xlibre-video-vesa (1:2.6.0.1-2) unstable; urgency=medium

  * debian/control: Pin versions in Provides fields
  * debian/gbp.conf: Use DEP-14 style branches

 -- apebl <a@pebl.cc>  Mon, 18 Aug 2025 07:13:07 +0000

xserver-xlibre-video-vesa (1:2.6.0.1-1) unstable; urgency=low

  * Initial release.

 -- apebl <a@pebl.cc>  Sun, 10 Aug 2025 23:41:00 +0000
