=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-vesa
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 12),
  pkgconf,
@@ -11,6 +12,7 @@
  quilt,
  libpciaccess-dev (>= 0.12.901),
 Standards-Version: 4.6.2
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-vesa.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-vesa
 Homepage: https://github.com/X11Libre
